BODY {
font-family:  New Baskerville;
font-size: 14pt;
color: NAVY;
margin-left: 2.5cm;
text-align:justify;
background-repeat:no-repeat;
background-position:center;
background-image:url(leopard.jpg);
}


H1 {
font-family:  Arial;
font-size: 24pt;
color: RED;
font-weight: bold;
text-transform: uppercase;
}

H2 {
font-family: Arial;
font-size: 18pt;
color: YELLOW;
text-decoration: blink;
}
